postfix:
  ref: 1.5.1
  sourcenum: 1
selinux:
  ref: 1.8.0
  sourcenum: 2
timesync:
  ref: 1.9.0
  sourcenum: 3
kdump:
  ref: 1.4.7
  sourcenum: 4
network:
  ref: 1.16.5
  sourcenum: 5
storage:
  ref: 1.18.7
  sourcenum: 6
metrics:
  ref: 1.10.6
  sourcenum: 7
tlog:
  ref: 1.3.6
  sourcenum: 8
kernel_settings:
  ref: 1.3.2
  sourcenum: 9
logging:
  ref: 1.13.2
  sourcenum: 10
nbde_server:
  ref: 1.4.7
  sourcenum: 11
nbde_client:
  ref: 1.3.0
  sourcenum: 12
certificate:
  ref: 1.3.6
  sourcenum: 13
crypto_policies:
  ref: 1.4.0
  sourcenum: 14
sshd:
  org: willshersystems
  ref: v0.25.0
  repo: ansible-sshd
  sourcenum: 15
ssh:
  ref: 1.5.0
  sourcenum: 16
ha_cluster:
  ref: 1.19.2
  sourcenum: 17
vpn:
  ref: 1.6.6
  sourcenum: 18
firewall:
  ref: 1.8.0
  sourcenum: 19
cockpit:
  ref: 1.5.10
  sourcenum: 20
podman:
  ref: 1.6.3
  sourcenum: 21
ad_integration:
  ref: 1.4.6
  sourcenum: 22
rhc:
  ref: 1.6.6
  sourcenum: 23
journald:
  ref: 1.3.3
  sourcenum: 24
postgresql:
  ref: 1.3.8
  sourcenum: 25
systemd:
  ref: 1.2.0
  sourcenum: 26
keylime_server:
  ref: 1.1.5
  sourcenum: 27
fapolicyd:
  ref: 1.1.7
  sourcenum: 28
bootloader:
  ref: 1.0.7
  sourcenum: 29
snapshot:
  ref: 1.4.1
  sourcenum: 30
gfs2:
  ref: 1.0.0
  sourcenum: 31
sudo:
  ref: 1.1.0
  sourcenum: 32
